Bug 1577621 - python-testtools FTBFS on Python 3.7
Summary: python-testtools FTBFS on Python 3.7
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-testtools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: PYTHON37 1589077
TreeView+ depends on / blocked
 
Reported: 2018-05-13 14:37 UTC by Miro Hrončok
Modified: 2019-01-17 17:44 UTC (History)
3 users (show)

Fixed In Version: python-testtools-2.3.0-7.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-05 12:59:57 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github testing-cabal testtools issues 270 0 None None None 2018-05-17 10:59:01 UTC

Description Miro Hrončok 2018-05-13 14:37:27 UTC
I'm trying to bootstrap Python 3.7 as per https://fedoraproject.org/wiki/Changes/Python3.7

python-testtools FTBFS due to a test failure:

Reported upstream https://github.com/testing-cabal/testtools/issues/270

Opening this to track the effort.

Comment 1 Miro Hrončok 2018-05-28 22:24:50 UTC
Michel?


Note You need to log in before you can comment on or make changes to this bug.